## Travis CI configuration
language: c
branches:
  only:
  - changeling
  - fever
  - master
  - travis
# Test with both gcc and clang:
compiler:
  - gcc
  - clang
os:
  - linux
  - osx
# How to build:
script: ./bootstrap && ./configure && make check
# Notifications
notifications:
  email:
    - empserver-devel@wolfpackempire.com
  irc: "irc.oftc.net#wolfpack"
